namespace RothenburgAR.Exhibition
{
    public interface IExhibitionPreloader
    {
        bool CanLoadExhibitionDirectory(string exhibitionDirectory);
        PreloadedExhibition PreloadExhibition(string exhibitionDirectory);
    }
}